<?php 
session_start(); 
require_once('../conexion.php');
$desc=limpiar($_POST['desc']);
$pen_id=$_POST['pen_id1'];             

$sql=mysqli_query($con,"UPDATE pedido_detalle Set pend_descuento ='$desc' Where pedido_pen_id='$pen_id' ") or die(mysqli_error($con));
$sql=mysqli_query($con,"UPDATE pedido_detalle_combo Set pend_desc ='$desc' Where pedido_pen_id='$pen_id' ") or die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Descuento!</strong> Aplicado correctamente.
    </div>';
?>  